#!/bin/sh

set -e

if [ "${1}" = "configure" ] ; then
	update-alternatives --install /usr/share/puppet/modules/panko puppet-module-panko /usr/share/puppet/modules.available/panko 500
fi

#DEBHELPER#

exit 0
